{
  "condition": "minecraft:entity_properties",
  "entity": "this",
  "predicate": {
    "equipment": {
      "head": {
        "items": "#projectswords:armor"
      },
      "chest": {
        "items": "#projectswords:armor"
      },
      "legs": {
        "items": "#projectswords:armor"
      },
      "feet": {
        "items": "#projectswords:armor"
      }
    }
  }
}
